@charset "UTF-8";
/* CSS Document */

/* #ms_about
---------------------------------------------------------------------- */
.mainArea#ms_about h4 {
	margin: 10px 0 0px 50px;
	padding: 0 0 0 10px;
	font-size: 14px;
	font-weight: bold;
	border-left: none;
	clear: both;
}
.mainArea#ms_about h5 {
	margin: 0 65px 30px 60px;
	padding: 2px 5px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background: #999;
}
#ms_about table.dc {
	margin: 0 0 0 65px;
	padding: 0 0px 10px 0px;
}
#ms_about table.dc td {
	vertical-align: top;
}
#ms_about table.dc p {
	margin: 0 0 0 0px;
	padding: 0 0px 0px 0px;
}
#ms_about table.dc img {
	margin: 0 0 0 30px;
	padding: 10px;
	background: url(../img/common_gr_bg.jpg);
}
.mainArea#ms_about ul {
	margin: 15px 0px 0px 80px;
    padding: 0px 0px 15px 0px;
	font-size: 13px;
    line-height: 150%;
	
}
.mainArea#ms_about li {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
	list-style-type: disc;
}
#ms_about table.history {
	width: 650px;
	margin: 0px 0px 1px 30px;
	padding: 0px;
	font-size: 13px;
	line-height: 150%;
}
#ms_about table.history th {
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 5px;
	background-color: #999;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	vertical-align: top;
}
#ms_about table.history td {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 10px 10px;
	border-bottom: 1px dotted #CCC;
	border-collapse: collapse;
}
#ms_about table.history th.btm,
#ms_about table.history td.btm { border-bottom: none; }
#ms_about table.history td strong {	color:#28899B; }
#ms_about table.history td strong.red {	color:#CC0000; }


#content.box #ms_about #history {
	margin: 0px 0 30px 65px;
	padding: 0 0 0 0;
	background: url(../img/common_bg710_bg.gif) repeat-y;

}

#content.box #ms_about #history p.top {
	height: 30px;
	margin: 0;
	padding: 0;
	background: url(../img/common_bg710_top.gif) no-repeat;
}
#content.box #ms_about #history p.btm {
	height: 30px;
	margin: 0;
	padding: 0;
	background: url(../img/common_bg710_btm.gif) no-repeat;
}




